﻿.TopGroup{ background:url(images/redmenurepeater.jpg) repeat-x;}
/* Default item styles ------------------------------------ */ 
.Item, .ItemHover{cursor:pointer; text-align:left; height:32px; font-size:12px; font-weight:bold;text-decoration: none;
                  line-height:32px; vertical-align:middle; color:White;padding:0px 12px;color: #D8C6A8;}
.ItemHover{color:#e1c480; text-decoration:underline;}

/* Child selected item styles ------------------------------------ */ 
.ChildItem, .ChildItemHover{cursor:pointer; text-align:left; height:27px; font-size:12px; font-weight:bold;
                  line-height:32px; vertical-align:middle; color:White;padding:0px 30px;
                   background-color:#620411;color: #D8C6A8;}
.ChildItemHover{color:#D8C6A8;  text-decoration:underline;}

.DivItem div{width:1px; height:32px; background-color:Black; }
